Subject: addresses for appraiser
From: "Mike" <[email-masked]>
To: "McPike, Liberty" <[email-masked]>
Date: Wed, 25 Feb 2009 14:21:37 -0500

Liberty,
Sorry for not getting back to you sooner.  I have found some addresses in my area of homes that sold recently and of some that are currently for sale.  Some of the information was not available on line to me so I could only verify the addresses, the dates sold, and the amount they sold for.  Hopefully they can use some of these numbers to get a better idea of the house in our area the houses.  I was hoping that we could be at least within the 155K-165K range.  The homes I found are as follows:

Houses recently sold in my area:
1805 Schoolhouse Rd.  (Sold on 9/29/08 for $227,900)
Lansing, MI 48917
0.4 miles away (1 minute)

7315 Old River Trail      (Sold on 12/17/2008 for $212,770)
Lansing, MI 48917
2.0 miles away 

1317 Westport Dr.       (Sold on 10/07/2008 for $207,000)
Lansing, MI 48917
0.7 miles away

2404 Rockdale Ave.    (Sold on 9/10/08 for $206,526)
Lansing, MI 48917
0.4 miles away (1 minute)

5202 Greenbriar Rd.     (Sold on 1/16/2009 for 197,017)
Lansing, MI 48917
0.2 miles away 

7315 Old River Trail      (Sold on 12/17/2008 for 212,770)
Lansing, MI 48917             (According to trulia.com)
2.0 miles away

Houses for sale currently near my home:
2020 Holiday Lane   (Asking price $179,900)
Lansing, MI 48917   (4 houses down)

5205 River Ridge     (Asking price $189,500)
Lansing, MI 48917   (0.3 miles away)

2133 Wayland Dr.    (Asking price $185,000)
Lansing, MI 48917    (0.6 miles away)

4914 Palisade Dr.    (Asking price $169,500)
Lansing, MI 48917   (0.9 miles away)

The house to the right of me (2112 Holiday) was purchased on 9/19/2006 for $184,900.  The house directly across the street from me (2123 Holiday) was purchased on 7/14/2004 for $191,500.  I know they are not recent but they are the most recent on my street.  Let me know how things progress.
Thank you,
Michael Bishop
[email-masked]